/* Base Styles
----------------------------------------------- */

html { overflow-y: scroll; width: 100%; } /* Show the Vertical scrollbar in Firefox and Safari */

body, ul, ol, dl, h1, h2, h3, h4, h5, h6, td, th, caption, pre, p, blockquote, input, textarea {
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    line-height: 1.5;
    font-weight: normal;
    color: #000;
    }

													/* 12px - Default font size */

h1, h2, h3, h4, h5, h6 { color: black; margin: 1em 0 0.2em 0; font-weight: bold; line-height: 1; }
h1 { font-size: 1.7em; margin-top: 0; }                  /* 24px bold */
h2 { font-size: 1.334em; margin: 0.5em 0 0.75em 0; }   /* 16px bold */
h3 { font-size: 1.25em; }                              /* 15px bold */
h4 { font-size: 1em; }                                 /* 12px bold */
h5 { font-size: 1em; font-weight: normal; }            /* 12px normal */
h6 { font-size: 1em; font-weight: normal; }            /* 12px normal */

a { color: black; text-decoration: none; }
a:visited { color: gray; }
a:hover, a:focus {   text-decoration: none; color: #FFD700; background-color: black; }
a:active { color: #90b150; }

em { font-style: italic; }
p a { text-decoration: underline; /*font-weight: bold; */}
p { margin: 0 0 1em 0; /*line-height: 1.5;*/}
p:last-child { margin-bottom: 0; }
small { font-size: 75% /* 9px */; }
strong { font-weight: bold; }

ul, ol { margin: 0 0 1em 0; padding: 0 0 0 2em; list-style-type: disc; }
ol { list-style-type: decimal; }
 
dl { margin: 0 0 1em 0; }
dl dt { font-weight: bold; }

blockquote { border-left: 1px solid #245d8f; margin: 0 0 1em 0; padding: 0 0 0 17px; font-style: italic; }
blockquote * { color: #666; }
/*
CSS for Blokey Stuff site
*/

body {
  font-family: arial, verdana, helvetica, tachoma, sans-serif;
  padding: 0;
  margin: 0;
}

#header {
  position: relative;
  width: 100%;
  background-color: silver;
}

#beaminner {
  position: relative;
  width: 100%;
  height: 5em;
  background-color: silver;
  float: right;
}

#logoimg {
  background-color: silver;
  height: 5em;
  float: left;
  z-index: 9;
  margin: 0 10px 0 0;
}

#businessname {
  text-align: right;
  font-size: 1.5em;
  margin: 0;
}

#motto {
  font-size: 0.68em;
  font-weight: normal;
}

#toprivets {
  position: relative;
  width: 100%;
  height: 19px;
  background-color: gray;
  background-image: url(../BlokeyImages/BeamTop.bmp);
  background-repeat: repeat-x;
  background-position: top;
}

#bottomrivets {
  position: relative;
  clear: both;
  width: 100%;
  height: 19px;
  background-color: gray;
  background-image: url(../BlokeyImages/BeamBottom.bmp);
  background-repeat: repeat-x;
  background-position: bottom;
}

#searchform {
  float: right;
  font-family: arial;
  text-align: right;
  padding-top: 0.2em;
  vertical-align: bottom;
}

/*
								MENU SETTINGS
*/

#menu {
  width: 14%;
  float: left;
  padding: 0;
  margin: 0;
}

ul {}

.menulist {
  width: 100%;
  left: 0;
  padding: 0;
  margin: 0 0 0 0;
  font-size: 0.9em;
  list-style-type: none;
  list-style-position: inside;
  margin-left: 0;
}


h4 {}

.menuh4 {
  margin-bottom: 0;
  padding: 0;
  font-weight: bold;
}

li {}

.text {
  padding: .5em;
}


.menuitem {
  text-align: center;
  border: 2px solid black;
  margin: 0.2em;
  width: 100%;
  border-radius: 0.5em;
}


/*
							LINKS / ANCHOR SETTINGS
*/

a {
  text-decoration: underline;
}

a:link {
  color: black;
}

a:visited {
  color: gray;
}

a:hover {
  text-decoration: none;
  color: #FFD700;
  background-color: black;
}

a:active {
  color: aqua;
  background-color: navy;
}

#prodimageanchor {
  text-decoration: none;
}

.searchfor {
  width: 12em;
}

.bestsellera {

}

a img {border: none; }

.buya, .buya:link, .buya:visited, .buya:hover, .buya:active {
  text-decoration: none;
  /*background-color: transparent;*/
  font-size: 1.2em;
  border: 2px solid black;
  border-radius: 0.4em;
  margin: 0.2em;
}


//.featuredprodanchor
//{
//text-align: center;

}

.menuitema {
  text-decoration: none;
}

.numberclass1a:hover {
 font-size: 1em;
}

.numberclass2a:hover {
 font-size: 2em;
}

/*
											some Form Settings
*/







label {}

.searchlabel {
  font-size: 1em;
  font-family: arial;
}

select {}

.searchselect {
  width: 13em;
}

option {}
.searchoption {
  font-size: 1em;
  font-family: arial, Tahoma, sans-serif;
}

#bodyall {
  position: static;
}

/*
								BODYCONTENT SETTINGS
*/

#bodycontent {
  float: right;
  width: 81%;
  padding: 0.2em;
  margin: 0 0 0 0;
}


#galleryimage {
  float: right;
  width: 400px;
}

#shopimage {
  float: right;
  width: 15%;
}


h2 {}

.announcementh2 {
  font-size: 1em;
  color: black;
  margin-top: 0;
  margin-bottom: 0; 
  padding: 0;
}


/*
								HEADING SETTINGS
/*

h1 {}

.bodyh1 {
  text-align: center;
}

.prod {
  float: left;
  color: red;
  font-size: 0.5em;
}


h2 {}

.bodyh2 {
  text-align: center;
}


h3 {}

.featuredprodh3 {
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: 0.5em;
}

h4 {}

.bodyh4 {
  text-align: left;
}

.product {
  text-align: left;
}

h5 {}

.featuredprodh5 {
  text-align: center;
  font-size: 1.2em;
}

.featureprodtitle {
  text-align: left;
  font-size: 1em;
  margin-top: -10px;
  padding: 0;
  clear: both;
  float: left;
}

.bestsellersh6 {
  text-align: right;
  font-size: 1em;
  margin-top: -10px;
  padding: 0;
 border: 1px solid red;
}


h6 {}


.featuredprodh6 {
  margin-top: 0;
  margin-bottom: 0; 
  border: 0;`
  color: black;
  font-size: 0.8em;
  width: 100%;
  text-align: center;
}


.bestsellerh6 {
  margin-top: -10px;
  margin-bottom: -10px; 
  color: black;
  font-size: 0.8em;
  width: 100%;
  border: 0;
  text-align: center;
  color: red;
 border: 1px solid red;
}


#bodyh1 {
  font-size: 2em;
}

#bodyh2 {
  font-size: 1.5em;
}

#foot {
  clear: both;
  width: 100%;
}

/*
								TABLE SETTINGS
*/

table {
}

.product
{
  width: 50%;
}

.stock {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 1em;
  width: 90%;
  table-layout: fixed;
  margin-left: auto; 
  margin-right: auto;
  text-align: left;
}

.paging {
  table-layout: auto;
  margin: 0;
  padding: 0;
  width: 100%;
}


tr {
  width: 100%;
}

td, th {}

.a {
  width: 40%;
  padding: 5px;
  vertical-align: top;
}

.b {
  width: 60%;
  padding: 5px;
  vertical-align: top;
}

.aof3 {
  width: 30%;
  padding: 5px;
  vertical-align: top;
}

.bof3 {
  width: 45%;
  padding: 5px;
  text-align: left;
  vertical-align: top;
}

.cof3 {
  width: 25%;
  padding: 5px;
  text-align: left;
  vertical-align: top;
}

.aof2 {
  width: 25%;
  padding: 5px;
  vertical-align: top;
}

.bof2{
  width: 75%;
  padding: 5px;
  vertical-align: top;
}

.list1 {
  width: 50%;
}

.list2 {
  width: 50%;
}

.product1 {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 1em;
  padding: 10px;
  text-align: left;
}

.product1discount {
	color: red;
	font-weight: bold;
}

.pagingstatement {
  width: 100%;
  text-align: center;
  font-size: 0.7em;
}


.pageprev {
  width: 10%;
  text-align: left;
}


.pagenumbers {
  width: 80%;
  text-align: center;
  font-size: 0.7em;
}

.pagenumberslittle {
  width: 80%;
  text-align: center;
  font-size: 0.5em;
}

.pagenext {
  width: 10%;
  text-align: right;
}



/*
								PARAGRAPH SETTINGS
*/

p {
  /*border: 1px solid red;*/
  margin: 0;
}

.productblurb {
  padding: 5px;
}

 .stocklevel {
 font-size: 0.8em;
 color: red;
 }

#buyp {
  padding: 5px;
  float: right;

}

.Qmessage {
  clear: both;
  padding: 5px;
}

.ballad {
  padding: 5px;
  text-align: center;
}

.content {
  padding: 5px;
}

.newsflash {
  padding: 5px;
  color: red;
}

.formerror {
  padding: 5px;
  font-size: 1.2em;
  color: red;
}

.introimg {
  width: 50%;
  float: right;
}

.announcementp {
padding: 5px;
padding-top: 0;
margin-top: 0;
margin-bottom: 0;
color: red;
font-size: 0.8em;
}


#map {
  float: left;
  padding: 20px;
}

.smallmap {
  margin: 1em;
  width: 9em;
  float: right;
  text-align: center;
}

.footer {
  text-align: center;
  margin: 0;
  padding: 2px;
}

.featureprodimg {
  height: 80px;
  text-align: center;
  width: 100%;
}

.featuredprodpara {
  font-size: 0.7em;
  text-align: left;
  margin-top: 0;

}

.bestsellerparra{
  width: 80%;
  border: none;
  padding: 2px;
   border: 1px solid red;
}


.testimonialtext {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 15px;
  padding-bottom: 0;
  margin-bottom: 0;
  font-style: italic; 
  text-align: left;
}

.testimonialauthor {
  margin: 0;
  padding-left: 50px;
}


/*
								DIV SETTINGS
*/

#featuredproducts {
  position: relative;
  clear: both;
  margin: 0;
  padding: 10px;
}


#featuredproducts a {
  text-decoration: none;
  border: none;
  color: black;
  background-color: white;
}

#productdata {
  width: 80%;
}


#bestsellers {
  width: 15%;
  float: right;
  border: 1px solid red;
  margin: 2px;

}

div {}

.NLimage {
  float: right;
  height: 100px;
  margin: 5px;
}

.featureprod {
  text-align: center;
  float: right;
  padding: 3px;
  margin: 0;
  overflow: hidden;
  /* width set dynamically in index.php  */
}



span {}

.errorlabel {
  color: red;
}

.newsflashheadline {
  font-size: 1.2em;
  color: black;
}


/*
								FONT SETTINGS
*/

font {}

.listblurb {
  font-size: 0.8em;
}



/*
								IMAGE SETTINGS
*/

img{}

.featuredproductimage {
  height: 100%;
  border: none;
  padding: 2px;
}

.bestsellerimg {
  height: 75%;
  border: none;
  padding: 2px;
   border: 1px solid red;
}


.productimage {
  float: right;
  clear: right;
  width: 30%;
  padding: 10px;
}

.NL {
  padding: 5px;
  height: 100%;
  float: left;
}

.mapsmall {
  float: right;
  width: 8em;
}

.gallery {
  float: right;
}

.listimg {
  height: 5em;
  float: right;
}

.homepage {
  height: 5em;
}


#galleryimagecloseup {
  float: right;
  width: 90%;
  margin: 0.2em;
}

#virtualtour {
   float: right;
}

#galleryimg {
   clear: right;
   float: right;
}


/*
								FORM SETTINGS
*/


form.admin label.adminlabel {
  display: block;
  width: 240px;
  float: left;
}

form.order fieldset.cust {
  padding: 10px;
  margin: 10px;
  border: 1px solid black;
  
}

form.order label.custlabel {
  display: block;
  width: 240px;
  float: left;
}

form.order textarea.custtextarea {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 1em;
  width: 25em;
}

form.order input.custinput {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 1em;
  width: 25em;
}

form.order select.custselect {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 1em;
  width: 25em;
}


form.order .buttonarea input {
  background: #FFD700;
  /*font-style: strong;*/
  font-size: 1.5em;
  margin: 10px;
}

fieldset {}
 .OrderRead {
 border: 1px solid red;
 padding: 10px;
 margin: 10px;
 }


#hrfoot {
  clear: both;
  width: 100%;
}

/*
styles for ElectricCar.php
*/

.galleria{list-style:none;/*width:200px*/}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;/*left:180px*/}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */




/*
Temporary setting to assist in positioning
*/

/*
#searchform, #menu, #bodycontent, #logo, #toprivets, 
#bottomrivets, #header, #search, #foot, #logoimg, #headertext, 
#mainheadertext, #subheadertext, #header, #bodyall, #featuredproducts 
{
  border: 1px solid red;
  color: black;
}
*/

